Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Robert Pluim <[email-masked]>
Date: Fri, 31 Jan 2020 15:57:09 +0100

>>>>> On Thu, 30 Jan 2020 12:07:18 -0800, Aaron Jensen <[email-masked]> said:

    Aaron> On Thu, Jan 30, 2020 at 11:11 AM Alan Third <[email-masked]> wrote:
    >> 
    >> It may be that we need to fix all of these, but is it possible for you
    >> to run a profile and find out what’s using up the most time?

    Aaron> I'd be happy to, but I don't know how to do that (assuming it's not
    Aaron> profiler.el you're referring to).

My results mirror Aaron's. Alan, what kind of profiling would you like
to see? (I donʼt think perf runs on macOS, but I could be wrong).

Robert